*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  margin: 0; padding: 0;
}

body {
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 15px; font-weight: 400;
	line-height: 25px;
	color: #222;
}

b { font-weight: bold; }
i { font-style: italic; }
u { text-decoration: underline; }

div {
  display: block;
	margin: 0; padding: 0;
  border: none;
}

ul {
  list-style: none outside none;
  margin: 0; padding: 0;
}

h1 {
  font-family: 'Roboto', sans-serif;
	font-size: 35px; font-weight: 700;
}

h2 {
  font-family: 'Roboto', sans-serif;
	font-size: 30px; font-weight: 700;
}

h3 {
  font-family: 'Roboto', sans-serif;
	font-size: 25px; font-weight: 500;
}

h4 {
  font-family: 'Roboto', sans-serif;
	font-size: 20px; font-weight: 500;
}

h5 {
  font-family: 'Roboto', sans-serif;
	font-size: 15px; font-weight: 500;
}

h6 {
  font-family: 'Roboto', sans-serif;
	font-size: 13px; font-weight: 400;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

a, a:visited , a:active, a:focus {
  color: #00c;
  background-color: transparent;
  text-decoration: none;
}
a:hover { color: black; }
a img { border: none; }

table {
	border: 0;
	table-layout: fixed;
	border-collapse: collapse;
	margin: 0 auto;
}

td {
  padding: 4px;
  vertical-align: middle;
}

.algn-center { text-align: center; }
.algn-left { text-align: left; }
.algn-right { text-align: right; }

.mrs-container {
  position: relative;
  max-width: 1240px;
  min-height: 100%; height: auto;
  margin: 0 auto;
}

.mrs-fixed {
  position: fixed;
  left: auto; right: auto;
  width: 100%;
  max-width: 1240px;
}
.mrs-note {
  height: 40px;
  white-space: nowrap;
  background-color: #fff;
}
.mrs-fixed .fa, .mrs-note .fa {
  font-size: 20px;
  margin-right: 5px;
}

.mrs-top {
  top: 0;
  z-index: 999;
}
.mrs-note, .mrs-note .fa { line-height: 40px; }

header {
  height: 50px;
  top: 0px;
  background-color: #369;
  z-index: 998;
  white-space: nowrap;
  position: fixed;
}
header li {
  -webkit-transition: color 300ms, background-color 300ms;
  transition: color 300ms, background-color 300ms;
}
header a { display: block; height: 100%; }

@keyframes MenuZoom {
  0%  {
        opacity: 0;
        -webkit-transform: scale(.8);
        transform: scale(.8);
      }
  100%  {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
      }
}

.drop-down {
  position: absolute;
  top: 100%;
  left: auto; right: 0;
  display: none;
  margin: 0;
  background-color: #eee;
  padding: 5px 0;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.drop-down ul {
  float: left; top: 0; width: 50%;
}
.drop-down li { width: 100%; }
.drop-down li >a {
  display: inline-block;
  padding: 0 15px;
  width: 100%;
}
.drop-down li:hover {
  background-color: #fff;
}
.drop-down a, .drop-down a:hover {
  color: inherit;
}

.langswitcher {
  display: inline-block;
  position: relative;
  height: 24px;
  line-height: 24px;
  margin: 13px 15px;
  padding: 0 5px;
  background-color: #369;
  color: #eee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.langswitcher img {
  display: inline-block;
  max-width: 18px;
  margin: auto 5px;
  border: #fff solid 1px;
}
.langswitcher ul, .langswitcher li { width: 100%; text-align: left; }
.langswitcher >.fa { font-size: initial; line-height: 24px; }
.langswitcher >.drop-down { color: #222; }
.langswitcher >.drop-down img { border-color: #369; }

.menu-container {
  position: absolute;
  top: 0; right: 0;
  left: auto; height: 100%;
}
.menu-parent {
  position: relative;
  float: right;
  margin: 0 15px;
  height: 100%;
}
.menu-parent  >li {
  float: left;
  color: #eee;
  padding: 0 15px;
}
.menu-parent >li:hover {
  background-color: #eee;
  color: #222;
}
.menu-parent li a, .menu-parent li a:hover {
  color: inherit;
}
.menu-parent >li >a .fa { line-height: 50px; float: left; margin-right: 7px; }
.menu-parent >li >a >.menu-one-line { line-height: 50px; }
.menu-parent >li >a >.menu-two-lines {
  position: relative;
  display: inline-block;
  line-height: 1;
  padding: 10px 0;
}

.langswitcher:hover .drop-down, .menu-parent >li:hover .drop-down {
  display: inline-block;
  -webkit-animation: MenuZoom 300ms;
  animation: MenuZoom 300ms;
}
.langswitcher .drop-down { width: 100%; }

.proceed-container { width: 300px; }
.proceed-container li { padding-left: 10%; }

.mrs-title {
  top: 90px;
  background-color: #369;
}

.mrs-page {
  position: relative;
  width: 100%;
  margin-top: 90px;
}

.page-wrapper {
  background-color: #fff;
  width: 100%;
  height: auto;
  padding: 0px 0 0;
}

.page-inner {
  position: relative;
  width: 100%;
  padding: 0px;
  margin: 0 auto;
  text-align: justify;
}

.page-bottom { width: 100%; padding-left: 15px; }

footer {
  position: relative;
  width: 100%;
  color: #eee;
  background-color: #369;
}
footer a, footer a:hover { color: white !important;}
footer >div {
  position: relative;
  width: 100%;
  overflow-x: hidden;
  font-size: 90%;
  line-height: 1.2em;
}
footer  .footer-inner { 
    padding: 20px; 
    width: 100%;
    text-align: center;
}
footer .kfu-kfti-wrapper {
  display: inline-block;
  margin-right: 30px;
  padding-right: 20px;
  white-space: nowrap;
  height: 100%;
}
footer .kfu-kfti-wrapper img {
  float: left;
  margin-right: 20px;
  height: 45px; 
  width: auto;
}
footer .kfu-kfti-wrapper span { 
    display: inline-block; 
    height: 45px; 
    margin-bottom: 15px; 
    
}
footer .sponsors-wrapper {
  display: inline-block;
}
footer .sponsors-wrapper p {
  display: inline-block;
  height: 100%;
  margin: 0 30px 0 0;
  text-align: center;
}
footer .sponsors-wrapper p img {
  height: 100px;
  width: auto;
  margin: 5px auto;
}
footer .mrs-copyright {
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #369;
  color: #fff;
}
footer .mrs-bottom {
  height: 20px;
  background-color: #369;
}

